﻿.invalid {
	background-color: #ffcccc !important;
	/*border-color: red;*/
}

.invalidRadCombo 
{
	background-color: #ffcccc !important;
	border: 1px solid #d51923 !important;
}

.loginInput {
	
}

.flags-div {
	line-height: 0.8em;
	font-size: 0.8em;
	margin-top: 4px;

}

.flags-div img{
	height: 1em;
}

.logo-link {
	height: 100px;
	position: absolute;
}

.logo-link img{
	margin: 10px 0 10px 10px;
}

.center-area {
	
}

.center-area div.content{
	text-align: left;
	max-width: 1024px;
	margin: 0 auto;
}

.validationText {
	color: red;
}

.TopLabel {
	display: block;
	font-weight: bold;
	font-size: 9pt;
}

.inputForm {
	width: 99%;
}

.registration-wizard table {
	width: 100%;
}

.registration-wizard h3 {
	border-bottom: 1px solid #006400;
	margin-top: 12px;
	font-size: 1.2em;
}

.slides {
	cursor: move;
	left: 0px;
	top: 0px;
	height: 480px;
	overflow: hidden;
	position:;
}

#sliderContainer {
	height: 480px;
}

.sliderButtonLeft, .sliderButtonRight {
	display: block;
	position: absolute;
	/* size of arrow element */
	width: 55px;
	height: 55px;
	cursor: pointer;
	background: url(images/a11.png) no-repeat;
	overflow: hidden;
	top: 200px !important;
}

.sliderButtonLeft {
	background-position: -3px -33px;
	left: 0px !important;
}

.sliderButtonRight {
	background-position: -63px -33px;
	right: 0px !important;
}

.sliderButtonLeft:hover {
	background-position: -123px -33px;
}

.sliderButtonRight:hover {
	background-position: -183px -33px;
}

.sliderButtonLeft.sliderButtonLeftdn {
	background-position: -243px -33px;
}

.sliderButtonRight.sliderButtonRightdn {
	background-position: -303px -33px;
}

.cms-story-publisher {
	font-size: 0.7em;
	color: #006633;
	font-style: italic;
	margin-bottom: 5px;
}

.cms-story-publisher {
	font-size: 0.7em;
	color: #006633;
	font-style: italic;
	margin-bottom: 5px;
}

.cms-story-content {
	margin-top: 8px;
	margin-bottom: 16px;
	font-size: 1em;
}

.cms-story-files {
	font-size: 0.8em;
}

.cms-story-item {
	margin-bottom: 24px;
}

.cms-story-file {
	text-decoration: underline;
	cursor: pointer;
	background-image: url('images/file_icon.png');
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 16px 16px;
	padding-left: 20px;
}